

.ison24_form_container
{
  padding-top: 40px;
  padding-bottom: 30px;
  
  padding-left: 20px;
  padding-right: 20px;
  
  background: #F2FCEE;  
  border-radius: 5px;
}

.ison24_jb_int{
  
}

.ison24_jb_int .details {
  padding: 50px 30px;
  margin: 50px 30px 0 30px;
  transition: all ease-in-out 0.3s;
  background: white;
  position: relative;
  /* background: rgba(var(--color-white-rgb), 0.9); */
  /* text-align: center; */
  text-align: left;
  border-radius: 8px;
  box-shadow: 0px 0 25px rgba(var(--color-black-rgb), 0.1);
}

.ison24_jb_int .details .icon {
  margin: 0;
  width: 72px;
  height: 72px;
  background: #30881c;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  color: white;
  font-size: 28px;
  transition: ease-in-out 0.3s;
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  border: 6px solid white;
}

.ison24_jb_int .details h3 {
  color: black;
  font-weight: 500;
  margin: 10px 0 15px 0;
  font-size: 20px;
  transition: ease-in-out 0.3s;
  
}

.ison24_jb_int .details p {
  line-height: 24px;
  font-size: 16px;
  margin-bottom: 0;
}



.ison24_jb_int .service-item:hover .details .icon {
  background: white;
  border: 2px solid #30881c;
}

.ison24_jb_int .service-item:hover .details .icon i {
  color: #30881c;
}

.smvd_label_green_nx
{
  background-color: #30881c;
  padding: 3px;
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 5px;
  color: white;
  margin-top: 10px;
}


.smvd_label_yellow_nx
{
  background-color: #FED73D;
  padding: 3px;
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 5px;
  color: white;
  margin-top: 10px;
}

.sItem {
    border: 0;
    margin-top: 15px;
    box-shadow: 0px 5px 25px 0px rgba(0,0,0, 0.06);
  }

  .sItem_button {
    padding: 15px 40px 20px 60px;
    font-weight: 500;
    border: 0;
    font-size: 18px;
    color: black;
    text-align: left;
    background: white;
    box-shadow: none;
    border-radius: 5px;
  }

  .sItem_icon {
    position: absolute;
    top: 14px;
    left: 25px;
    font-size: 24px;
    color: #30881c;
  }

  .sItem_icon_center {
    padding-right: 25px;
    font-size: 24px;
    color: #30881c;
  }

  .button-container {
    display: flex;
    justify-content: space-between; /* Distributes buttons evenly between left and right edges */
    align-items: center; /* Centers buttons vertically */
  }